Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 226371 - Merge Review: rhgb
Summary: Merge Review: rhgb
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 20:50 UTC by Nobody's working on this, feel free to take it
Modified: 2009-09-21 20:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-12-19 06:17:47 UTC


Attachments (Terms of Use)

Description Nobody's working on this, feel free to take it 2007-01-31 20:50:35 UTC
Fedora Merge Review: rhgb

http://cvs.fedora.redhat.com/viewcvs/devel/rhgb/
Initial Owner: rstrode@redhat.com

Comment 1 Jason Tibbitts 2008-12-19 06:17:47 UTC
This package is dead as of F-10, it seems, although the devel branch still has files.  They should probably be deleted and dead.package added.


Note You need to log in before you can comment on or make changes to this bug.